Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3188

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-3188
Last Modified 16 Sep 2009 12:00:00
Published 15 Sep 2009 05:30:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-3188

Summary

PHP remote file inclusion vulnerability in save.php in phpSANE 0.5.0 allows remote attackers to execute arbitrary PHP code via a URL in the file_save parameter.

Vulnerable Systems

Application

  • David Frohlich Phpsane 0.5.0


References

VUPEN - ADV-2009-2436

MILW0RM - 9533

SECUNIA - 36476


Last Updated: 27 May 2016 10:51:10